;; _

;; fix zspawn/ztele glitch

modify:
{
	match:
	{
		"targetname" "button_7"
		"classname" "func_button"
	}
	delete:
	{
		"OnPressed" "Map_TP_8,Disable,,14,-1"
	}
	insert:
	{
		"OnPressed" "Map_TP_8,Disable,,17,-1"
	}
}


